WikkaWiki Cross-Site Scripting And Information Disclosure Vulnerabilities

Bugtraq ID: 23894
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 09 2007 12:00AM
Updated: May 09 2007 10:09PM
Credit: The vendor credits sakura and an anonymous user for discovering these vulnerabilities.
Vulnerable: WikkaWiki WikkaWiki 1.1.6 .2
WikkaWiki WikkaWiki 1.1.6 .1
WikkaWiki WikkaWiki 1.1.6 .0
Not Vulnerable: WikkaWiki WikkaWiki 1.1.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus